---
layout: body
---

  <article class="post page post-full page-{{ page.title | slugify }}">
    
    <header class="post-header inner{% unless page.wide_layout %}-md{% endunless %}">

      {% include breadcrumb %}
      
      <h1 class="post-title">
        {% if page.heading %}
          {{ page.heading }}
        {% else %}
          {{ page.title }}
        {% endif %}
      </h1>
      
      {% if page.subtitle %}
        <div class="post-subtitle">
          {{ page.subtitle }}
        </div>
      {% endif %}
      
    </header>

    
    {% if page.img_path %}
      <div class="post-thumbnail">
        <img class="thumbnail" src="{{ page.img_path | relative_url }}" alt="{{ page.title }}" />
      </div>
    {% endif %}
    
    <div class="post-content inner{% unless page.wide_layout %}-md{% endunless %}">

      {% if page.draft_until_date %}
        {% include draft_until_date %}
      {% endif %}
      
      {{ content }}
      
      {% if page.last_updated %}
        <div class="post-meta" style="margin-top: 80px">
          <time class="published"
            xdatetime="{{ page.date | date: '%Y-%m-%d %H:%M' }}"
            xtitle="{{ page.date | date: '%l:%M%P Timezone %z' }}">
              This page was last updated {{ page.last_updated }}
              <!-- {{ page.date | date: '%A, %B %e, %Y' }} -->
          </time>
        </div>
      {% endif %}

      {% if page.comments_enabled %}
      
        <h2>Visitor Comments</h2>

        {{ page.comment_intro | replace: '%TITLE%', page.title | markdownify }}

        <p id="show-comments-button"><a href="javascript:void(launchDisqus())" class="button button-secondary">Show Comments</a></p>

        {% include disqus.html %}

      {% endif %}
      
    </div><!-- .post-content -->
    
  </article>
